[mythtv-users] Beware, I think the avenard trunk repo (at least for jaunty) is broken right now

David Asher asherml at gmail.com
Sun Feb 7 15:09:05 UTC 2010

On Feb 7, 2010, at 4:25 AM, Ian Oliver wrote:

> In article <5418C965-68A6-4FCE-A203-2B13A87805DF at gmail.com>, David
> Asher wrote:
>> Obviously, I can force the versions if it stays like this for too
>> long.  Just wanted to warn others to be careful upgrading.
> Drat, too late, I upgraded this morning and my video now doesn't work.
> :-( :-(
> How do I fix this?  Most annoying.

Under synaptic is the way I've done it in the past.

You can look at all the packages whose "origin" is avenard's repo by  
clicking the "Origin" button.

Then use the "Package" menu, "Force Version..." select the version for  
the SVN changeset 23454 for any package which is past that version.

You're in luck, I don't think there was a schema change between 23454  
and 23467 (the latest version of the main packages).

Make sure to back up your database just in case.


More information about the mythtv-users mailing list